## libdata-dumper-simple-perl 0.11

=== debian/changelog ===
libdata-dumper-simple-perl (0.11-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-dumper-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:51:11 +0100

libdata-dumper-simple-perl (0.11-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian debian-watch-contains-dh_make-template warning
  * fix lintian file-contains-trailing-whitespace warning
  * fix lintian upstream-metadata-file-is-missing warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:56:56 +0100

libdata-dumper-simple-perl (0.11-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:41 +0100

libdata-dumper-simple-perl (0.11-5) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: clean up build and runtime dependencies.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable
  * Move to 3.0 (quilt) dpkg source format
  * Migrate to debhelper v9 tiny debian/rules
  * Update to Standards-Version 3.9.6
  * Mention the module name in the long description

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 09:44:26 +0300

libdata-dumper-simple-perl (0.11-4) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467740)
    - update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 00:19:16 +0100

libdata-dumper-simple-perl (0.11-3) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 13:57:37 +0200

libdata-dumper-simple-perl (0.11-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.
  * Added libtest-pod-perl and libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 14:54:19 +0200

libdata-dumper-simple-perl (0.11-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  5 Dec 2005 12:44:40 -0600

libdata-dumper-simple-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Added build-dependency on libmodule-build-perl
  * Bumped up standards-version to 3.6.2

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Oct 2005 12:03:08 -0500

libdata-dumper-simple-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 May 2005 09:57:55 -0500

libdata-dumper-simple-perl (0.06-1) unstable; urgency=low

  * Initial Debian version (Closes: #287471)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 27 Dec 2004 17:35:50 -0600
