=== debian/control ===
Source: libdata-dumper-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Data-Dumper-Simple
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-simple-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-simple-perl
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Testsuite: autopkgtest-pkg-perl

Package: libdata-dumper-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Easily dump variables together with their names (Data::Dumper-like)
 Data::Dumper::Simple allows the user to dump variables in a Data::Dumper
 format. Unlike the default behavior of Data::Dumper, the variables are named
 (instead of $VAR1, $VAR2, etc.)  Data::Dumper provides an extended
 interface that allows the programmer to name the variables, but this
 interface requires a lot of typing and is prone to tyops (sic).  This
 module fixes that.
