=== debian/watch ===
version=4
https://metacpan.org/release/Data-Dumper-Simple   .*/Data-Dumper-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
